/*åˆå§‹åŒ–æ ·å¼*/
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, å®‹ä½“, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover,
a:active,
a:focus {
    color: #e60013;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

dt {
    font-weight: normal;
}

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


/*æ»šåŠ¨*/
#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800% !important;
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 92%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800% !important;
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}

.wh1440 {
    max-width: 1470px;
    margin: 0 auto;
    padding: 0 15px;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}




.top2 {
    height: 80px;
    background: rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.top2_con {
    max-width: 1660px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 28.22%;
    display: flex;
    align-items: center;
}

.logo a.logo_img {
    display: block;
    line-height: 80px;
    width: 48.42%;
    background: url(../images/line1.png) no-repeat right center;
}

.logo a.logo_img img {
    max-width: 100%;
}

.logo .logotext {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1.6px;
    color: #ffffff;
    margin-left: 15px;
}


.top_nav {
    margin-right: auto;
    background: url(../images/line2.png) no-repeat left center;
    margin-left: 1rem;
}




.top2 .k2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}




.ss {
    position: relative;
    margin-left: 2.8rem;

}

.ss1 {
    width: 30px;
    height: 30px;
    background: url(../images/ss.png) no-repeat center center;
    background-size: cover;

}



#formsearch1 {
    width: 200px;
    display: none;
    position: absolute;
    bottom: -3rem;
    left: 50%;
    transform: translateX(-50%);
    height: 30px;
}

#formsearch1 input {
    height: 22px;
    background: #fff;
    border: 1px solid #c8c8c8;
    line-height: 22px;
}

#formsearch1 input#keyword {
    height: 24px;
    line-height: 24px;
    padding-left: 4px;
    color: #666;
}

#formsearch1 input#s_btn {
    width: 46px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background-color: #131313;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 12px;
}

.top2 .k2a select {
    width: 36px;
    height: 14px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: none;
    background: url(../images/line3.png) no-repeat center center;
    background-size: 100% 100%;
    outline: none;
    font-size: 0;
    color: rgba(255, 255, 255, .1);


}

.top2 .k2a select option {
    width: 100%;
    height: 30px;
    font-size: 16px;
    color: #000;
    margin-top: 30px;
}

.tel {
    font-size: 16px;
    color: #fff;
    margin-left: 1rem;
    font-weight: 700;
}


.wx {
    width: 30px;
    height: 29px;
    background: url(../images/wx1.png) no-repeat center center;
    background-size: cover;
    position: relative;
    margin-left: 1.6rem;
}



.wx:hover .wx2 {
    display: block;
}


.wx2 {
    display: none;
    position: absolute;
    bottom: -153px;
    left: 50%;
    transform: translateX(-50%);
    width: 138px;
    height: 138px;
    padding: 8px;
}

.wx2::after {
    content: "";
    width: 9px;
    height: 7px;
    background: url(../images/jiao.png) no-repeat center center;
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
}

.wx2 img {
    width: 100%;
    display: block;
}




/* å¯¼èˆªæ ·å¼ */
.x-menu {
    float: right;
}

.x-menu>li {
    float: left;
    position: relative;
    margin: 0 1.5vw;
}

.x-menu>li>a {
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 80px;
    font-weight: 700;
}



.x-menu>li:after {
    content: '';
    position: absolute;
    z-index: 100;
    width: 92%;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 1px;
    /* background: #e0c150; */
    opacity: 0;
    top: 77px;
}

.x-menu>li:hover .x-sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.x-menu>li:hover:after {
    opacity: 1;
}

.x-sub-menu {
    position: absolute;
    z-index: 999999;
    width: 250%;
    left: -71%;
    top: 75px;
    background: #fff;
    border-radius: 5px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;

}

.x-sub-menu>li>a {
    display: block;
    text-align: center;
    line-height: 2;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: .5em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.x-sub-menu>li>a:hover {
    background: #e9eaeb;
}

.x-sub-menu:after {
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 10px;
    cursor: pointer;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #fff transparent;
    border-top: none;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    z-index: 99;
}




@media(max-width: 1600px) {
    .logo {
        width: 32.22%;
    }
}

@media(max-width: 1440px) {
    .logo {
        width: 33%;
    }

    .ss {
        margin-left: 0.8rem;
    }

    .wx2 {
        left: 15%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) {
    .logo {
        width: 28%;
    }

    .logo a.logo_img {
        background: initial;
    }

    .logo .logotext {
        font-size: 13px;
        white-space: nowrap;
    }

    .x-menu>li>a {
        font-size: 14px;
    }
}


@media only screen and (max-width: 1024px) {
    .ss {
        margin-left: 0.2rem;
    }

    .x-menu>li {
        margin: 0 0.8vw;
    }

    .x-menu>li>a {
        font-size: 13px;
    }
}

/* banner */



.banner-item a.img {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.banner-item a.cont {
    display: flex !important;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    justify-content: space-between;
    align-items: flex-end;
    padding-left: 12rem;
}

.banner-item a.cont div.img1 {
    width: 64.39%;
}

.banner-item a.cont div.img1 img {
    width: 100%;
}

.banner-item a.cont .cont-text {
    padding-bottom: 10%
}

.banner-item a.cont .cont-text h3 {
    font-size: 1.8rem;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 2px 2px 2px #000;
}

.banner-item a.cont .cont-text h3 {
    font-size: 3rem;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 2px 2px 2px #000;
}

.banner-item a.cont .cont-text h4 {
    font-size: 1rem;
    color: #ffffff;
    text-shadow: 2px 2px 2px #000;
    margin-top: 1.2rem;
}

.banner-item a.cont .cont-text span {
    display: block;
    font-size: 0.9rem;
    color: #ffffff;
    letter-spacing: 0.09rem;
    margin-top: 9rem;
}

.banner-item a.cont .cont-text p {
    font-size: 2.4rem;
    letter-spacing: 0.48rem;
    color: #ffffff;
    margin-bottom: 5rem;
}



@media(max-width: 1600px) {
    .banner-item a.cont {
        padding-left: 4rem;
    }

    .banner-item a.cont .cont-text h3 {
        font-size: 1.2rem;
    }

    .banner-item a.cont .cont-text h4 {
        font-size: 1.2rem;
    }

}

@media(max-width: 500px) {
    body {
        padding-top: 60px;
    }
}







.p1 {
    background: #f6f6f6;
    padding-top: 3.95rem;
}

.p1a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p1a h3 {
    font-size: 2.4rem;
    color: #131313;
}

.p1a .p1a1 {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.p1a .p1a1 li {
    margin-left: 1.1rem;
}

.p1a .p1a1 li a {
    height: 1.8rem;
    line-height: 1.8rem;
    display: block;
    padding: 0 0.9rem;
    background-color: #ffffff;
    font-size: 0.7rem;
    color: #666666;
    border-radius: 4px;
    transition: all ease .36s;
}

.p1a .p1a1 li.cur a {
    background-color: #e60013;
    color: #fff;
}

.p1b {
    margin-top: 2rem;
}

.p1b1 {
    display: flex;
    justify-content: space-between;
}

.p1b1 div.big-img {
    width: 49.3%;
    overflow: hidden;
}

.p1b1 div.big-img img {
    display: block;
    width: 100%;
    transition: all ease .36s;
}

.p1b1 div.big-img:hover img {
    transform: scale(1.1);
}

.p1b1 .p1b1a {
    width: 47.56%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: space-between;
}

.p1b1 .p1b1a li {
    width: 46.64%;
    background: #fff;
}

.p1b1 .p1b1a li a {
    display: block;
    position: relative;
}

.p1b1 .p1b1a li a div.img img {
    display: block;
    width: 100%;
    background: #fff;
}

.p1b1 .p1b1a li a h3 {
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 0.79rem;
    color: #4c4c4c;
    /* position: absolute;*/
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    border-top: 1px solid #e1e1e1;
    font-weight: 400;
    background: #fff
}

@media(max-width: 768px) {
    .p1a {
        flex-wrap: wrap;
    }

    .p1a .p1a1 {
        justify-content: space-between;
        width: 100%;
        margin-top: 4%;
    }

    .p1a .p1a1 li {
        margin: 0;
    }

    .p1b1 {
        flex-wrap: wrap;
    }

    .p1b1 div.big-img {
        width: 100%;
        margin-bottom: 4%;
    }

    .p1b1 .p1b1a {
        width: 100%;
    }

    .p1b1 .p1b1a li {
        margin-bottom: 3%;
    }
}


@media(max-width: 500px) {
    .p1a .p1a1 {
        flex-wrap: wrap;
    }

    .p1a .p1a1 li {
        width: 48%;
        overflow: hidden;
        margin-bottom: 3%;
    }

    .p1a .p1a1 li a {
        height: 2.5rem;
        line-height: 2.5rem;
        padding: 0;
        text-align: center;
        font-size: 1.4rem;
    }

    .p1b1 .p1b1a li {
        width: 48%;
    }

    .p1b1 .p1b1a li a h3 {
        font-size: 1.4rem;
    }
}



.p2 {
    background: #f6f6f6;
    padding-top: 3.95rem;
}

.p2a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p2a h3 {
    font-size: 2.4rem;
    color: #131313;
}

.p2a #formsearch {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.p2a #formsearch input[type="submit"] {
    width: 8.3rem;
    height: 2.1rem;
    background: #e60013 url(../images/ss1.png) no-repeat center center;
    outline: none;
    border: none;
}

.p2a #formsearch input[name="wd"] {
    width: 17.5rem;
    height: 2.1rem;
    background-color: #ffffff;
    line-height: 2.1rem;
    padding-left: 0.8rem;
    outline: none;
    border: none;
    margin-right: 0.5rem;
}



.p2b ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2rem;
}

.p2b ul li {
    width: 22.22%;
    margin-bottom: 2rem;
}

.p2b ul li a {
    display: block;
    position: relative;
}

.p2b ul li a div.img img {
    width: 100%;
}

.p2b ul li a h3 {
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 0.79rem;
    font-weight: 400;
    text-align: center;
    color: #4c4c4c;
    /* position: absolute;*/
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    border-top: 1px solid #e1e1e1;
    font-weight: 400;
    background: #fff
}


@media(max-width: 768px) {
    .p2a #formsearch {
        display: none;
    }

    .p2b ul li {
        width: 48%;
    }
}

@media(max-width: 500px) {
    .p2b ul li a h3 {
        font-size: 1.4rem;
    }
}







.p3 {
    background: url(../images/p3b1.png) no-repeat top center;
    padding-top: 3.9rem;
    padding-bottom: 3rem;
    background-size: cover;
}

.p3 .p3-title h3 {
    font-size: 2.4rem;
    color: #131313;
}

.p3a>ul {
    margin-top: 99px;
}

.p3a ul li a {
    display: flex;
    justify-content: space-between;
    color: #ffffff;
}

.p3a ul li a img {
    width: 100%
}

.p3a ul li a .cont {
    width: 590px;
    position: relative;
}

.p3a ul li a .cont h4 {
    font-size: 36px;
}


.p3a ul li a .cont span {
    font-size: 20px;
    display: inline-block;
    margin-bottom: 40px;
}

.p3a ul li a .cont .conta {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1.2px;
}

.p3a ul li a .cont .conta p {
    margin-bottom: 20px;
    position: relative;
    padding-left: 18px;
}

.p3a ul li a .cont .conta p::before {
    content: "";
    width: 8px;
    height: 8px;
    background-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px;

}

.p3a ul li:first-child .cont {
    margin-right: 66px;
}

.p3a ul li:first-child .img {
    margin-left: 100px;
}

.p3a ul li:first-child .cont h3 {
    width: 64px;
    height: 57px;
    line-height: 57px;
    text-indent: 12px;
    font-family: Impact;
    font-size: 34px;
    color: #131313;
    background: url(../images/cir.png) no-repeat center center;
    position: absolute;
    left: -101px;
    top: 11px;
}




.p3a ul li:nth-child(2) a {
    flex-direction: row-reverse;
}

.p3a ul li:nth-child(2) a .cont {
    margin-left: 60px;
}

.p3a ul li:nth-child(2) .cont h3 {
    width: 64px;
    height: 57px;
    line-height: 57px;
    text-indent: 16px;
    font-family: Impact;
    font-size: 34px;
    color: #131313;
    background: url(../images/cir1.png) no-repeat center center;
    position: absolute;
    right: -90px;
    top: 100px;
}



.p3a2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: -48px;
}


.p3a2a {
    width: 626px;
    position: relative;
    padding: 0 98px 80px;
    background: url(../images/line4.png) no-repeat bottom center;
}

.p3a2a-swiper {
    overflow: hidden;
    width: 100%;
}

.p3a2a-swiper .swiper-slide {}

.p3a2a-swiper .swiper-slide a {
    display: block;
    background: url(../images/line5.png) no-repeat center center;
    padding: 15px;
    text-align: center;
    background-size: cover;

}

.p3next {
    width: 32px;
    height: 41px;
    background: rgba(40, 40, 40, .2) url(../images/r1.png) no-repeat center center;
    position: absolute;
    right: 33px;
    top: 41%;
    transform: translateY(-50%);
    z-index: 9999;
    outline: none;
}

.p3prev {
    width: 32px;
    height: 41px;
    background: rgba(40, 40, 40, .2) url(../images/l1.png) no-repeat center center;
    position: absolute;
    left: 33px;
    top: 41%;
    transform: translateY(-50%);
    z-index: 9999;
    outline: none;
}

.p3next:hover {
    background: #131313 url(../images/r1.png) no-repeat center center;
}

.p3prev:hover {
    background: #131313 url(../images/l1.png) no-repeat center center;
}



.p3a2b {
    width: 649px;
    position: relative;

    margin-top: 6.5rem;
}

.p3a2b h3 {
    font-family: Impact;
    font-size: 34px;
    color: #ffffff;
    width: 64px;
    height: 57px;
    line-height: 57px;
    text-indent: 12px;
    font-family: Impact;
    background: url(../images/cir2.png) no-repeat center center;
    position: absolute;
    left: -96px;
    top: 11px;
}

.p3a2b h4 {
    font-size: 28px;
    color: #000000;
    margin-bottom: 10px;
}

.p3a2b h4 span {
    font-size: 20px;
    color: #e60013;
}

.p3a2b>span {
    font-size: 18px;
    color: #000000;
    display: inline-block;
    margin-bottom: 20px;
}

.p3a2b p {
    font-size: 14px;
    color: #666666;
    padding-left: 20px;
    position: relative;
}

.p3a2b p::after {
    content: "";
    width: 8px;
    height: 8px;
    border: solid 1px #0063b8;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);

}


.p4 {
    display: none;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .p3>.wh1440 {
        max-width: 1200px;
        padding: 0;
    }

    .p3a ul li:first-child .img {
        margin-left: 0;
    }

    .p3a ul li:first-child .cont {
        margin-right: 0;
    }

    .p3a ul li a .cont {
        width: 530px;
    }

    .p3a ul li:nth-child(2) a .cont {
        width: 506px;
        margin-left: 0;
    }

    .p3a ul li:nth-child(2) .cont h3 {
        right: -115px;
    }

    .p3a2a {
        margin-left: -48px;
        width: auto;
    }

    .p3a2a-swiper {
        width: 438px;
    }

    .p3a2a-swiper .swiper-slide a {
        padding: 14px;
    }

    .p3a2b {
        width: 538px;
    }

    .p3prev {
        left: 45px;
    }

    .p3next {
        right: 45px;
    }
}


@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    .p3 {
        padding-top: 63px;
    }

    .p3>.wh1440 {
        max-width: 1000px;
        padding: 0;
    }

    .p3-title {
        /*margin-left: -100px;*/
        margin-bottom: 103px;
    }

    .p3 .p3-title h3 {
        font-size: 48px;
    }

    .p3a ul li:first-child .img {
        margin: 0;
        width: 472px;
    }

    .p3a ul li:first-child .img img {
        width: 100%;
    }

    .p3a ul li:first-child .cont {
        margin: 0;
        width: 500px;
    }

    .p3a ul li:first-child .cont h3 {
        display: none;
    }

    .p3a ul li a .cont .conta p {
        padding: 0;
    }

    .p3a ul li a .cont .conta p::before {
        display: none;
    }

    .p3a ul li:nth-child(2) {
        margin-top: 21px;
    }

    .p3a ul li:nth-child(2) a .cont {
        margin-left: 0;
        width: 500px;
        padding-top: 52px;
    }

    .p3a ul li:nth-child(2) .cont h3 {
        display: none;
    }

    .p3a ul li:nth-child(2) a .img {
        width: 464px;
    }

    .p3a ul li:nth-child(2) a .img img {
        width: 100%;
    }

    .p3a2 {
        margin-top: 60px;
    }

    .p3a2a-swiper {
        width: 400px;
    }

    .p3a2a-swiper .swiper-slide a {
        padding: 13px;

    }

    .p3a2a {
        width: 575px;
        padding: 0 84px 59px;
        background: url(../images/line6.png) no-repeat bottom center;
        margin-left: -38px;
    }

    .p3a2b {
        width: 430px;
    }

    .p3a2b h3 {
        display: none;
    }
}

@media(max-width: 1000px) {
    .p3 {
        background: url(../images/p3b2.png) no-repeat top center;
        background-size: cover;
    }

    .p3 .p3-title h3 {
        text-align: center;
    }

    .p3a>ul {
        margin-top: 7.5rem;
    }

    .p3a ul li a {
        flex-wrap: wrap;
        width: 75.74%;
        text-align: center;
        margin: 0 auto;
    }

    .p3a ul li:first-child .cont {
        margin: 0 auto;
        order: 1;
    }

    .p3a ul li a .cont span {
        font-size: 0.9rem;
    }

    .p3a ul li:first-child .img {
        order: 2;
        margin: 2rem auto 0;
    }

    .p3a ul li:first-child .cont h3 {
        display: none;
    }

    .p3a ul li a .cont .conta p {
        padding: 0;
    }

    .p3a ul li a .cont .conta p::before {
        display: none;
    }

    .p3a ul li a .cont h4 {
        font-size: 1.8rem;
        margin-bottom: 0.4rem;
    }

    .p3a ul li:nth-child(2) .cont h3 {
        display: none;
    }

    .p3a ul li:nth-child(2) a .cont {
        margin: 3rem auto 2rem;
        order: 1;
    }

    .p3a ul li:nth-child(2) a .img {
        margin: 0 auto;
        order: 2;
    }

    .p3a2 {
        display: none;
    }

    .p4 {
        display: block;
        margin-top: 3.7rem;
    }

    .p4a {
        text-align: center;
    }

    .p4a h4 {
        font-size: 1.4rem;
        color: #000000;
    }

    .p4a h4 span {
        font-size: 1rem;
        color: #0063b8;
    }

    .p4a>span {
        font-size: 0.9rem;
        line-height: 2rem;
        color: #000000;
    }

    .p4a>p {
        font-size: 0.7rem;
        line-height: 2rem;
        color: #666666;
    }

    .p4b {
        width: 88.8%;
        margin: 3rem auto 0;
        background: url(../images/line7.png) no-repeat bottom center;
        background-size: 100% auto;
        padding-bottom: 4.7rem;
        position: relative;
    }

    .p4b-swiper {
        width: 67%;
        margin: 0 auto;
        overflow: hidden;
    }


    .p4b-swiper .swiper-slide a {
        display: block;
        background: url(../images/line5.png) no-repeat center center;
        padding: 11px;
        text-align: center;
        background-size: 100% 100%;

    }

    .p4b-swiper .swiper-slide a img {
        display: block;
        width: 100%;
        height: 100%;
    }

    .p4next {
        width: 32px;
        height: 41px;
        background: rgba(40, 40, 40, .2) url(../images/r1.png) no-repeat center center;
        position: absolute;
        right: 1.7rem;
        top: 41%;
        transform: translateY(-50%);
        z-index: 9999;
        outline: none;
    }

    .p4prev {
        width: 32px;
        height: 41px;
        background: rgba(40, 40, 40, .2) url(../images/l1.png) no-repeat center center;
        position: absolute;
        left: 1.7rem;
        top: 41%;
        transform: translateY(-50%);
        z-index: 9999;
        outline: none;
    }

    .p4next:hover {
        background: #131313 url(../images/r1.png) no-repeat center center;
    }

    .p4prev:hover {
        background: #131313 url(../images/l1.png) no-repeat center center;
    }
}

@media(max-width: 500px) {
    .p3a ul li a {
        width: 100%;
    }

    .p3 .p3-title h3 {
        font-size: 2.8rem;
    }

    .p3a ul li a .cont h4 {
        font-size: 2.2rem;
    }

    .p3a ul li a .cont span {
        font-size: 1.6rem;
        margin-bottom: 30px;
    }

    .p3a ul li:first-child .img {
        width: 100%;
    }

    .p3a ul li:first-child .img img {
        width: 100%;
    }

    .p3a ul li:nth-child(2) a .img {
        width: 100%;
    }

    .p3a ul li:nth-child(2) a .img img {
        width: 100%;
    }

    .p4a h4 {
        font-size: 1.9rem;
    }

    .p4a h4 span {
        font-size: 1.5rem;
    }

    .p4a>span {
        font-size: 1.4rem;
    }

    .p4a>p {
        font-size: 1.5rem;
    }

    .p4b {
        width: 100%;
    }

    .p4next {
        right: 1rem;
    }

    .p4prev {
        left: 1rem;
    }
}




.p5 {
    background: url(../images/p5b.jpg) no-repeat top center;
    padding-top: 3.9rem;
    padding-left: 12rem;
    /* padding-bottom: 4.8rem; */
    position: relative;
}

.p5 .p5-title h3 {
    font-size: 2.4rem;
    color: #131313;
    margin-top: 50px;
}

.p5 .p5a {
    width: 43%;
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    top: 12rem;
    left: 12rem;
    z-index: 9;
}

.p5 .p5a li {
    opacity: 0.2;
    margin-right: 1.8rem;
    font-size: 3rem;
    transition: all ease .36s;
}

.p5 .p5a li a {
    color: #131313;
    font-weight: 700;
}

.p5 .p5a li:nth-child(4) {
    margin-right: 0;
}

.p5 .p5a li.active {
    opacity: 1;
}

.p5-swiper1 {
    overflow: hidden;
    /*margin-top: 2.95rem;*/
    width: 30%;

}

.p5-swiper2 {
    overflow: hidden;
    /* margin-top: 2.95rem; */
    width: 50%;
}

.p5-swiper .swiper-slide a {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    min-height: 30rem;
}




.p5-swiper2 .swiper-slide a .img img {
    max-width: 100%;
}

.p5-swiper2 .swiper-slide {
    margin: 0 4.5rem 4.5rem;
}



.p5-swiper1 .swiper-slide a .cont h3 {
    font-size: 1.8rem;
    font-weight: normal;
    color: #000000;
    margin-bottom: 0.8rem;
}

.p5-swiper1 .swiper-slide a .cont p {
    font-size: 16px;
    color: #000000;
    margin-bottom: 0.5rem;
}

@media(max-width: 768px) {

    .p5-swiper1 .swiper-slide a .cont p {
        display: none;
    }
}

.p5-swiper1 .swiper-slide a .cont span {
    font-size: 0.9rem;
    color: #e60013;
    display: inline-block;
    margin-bottom: 12.4rem;
}

.p5-swiper2 .swiper-slide {
    width: 70%;
}

.p5-btn {
    display: flex;
    justify-content: space-between;
    width: 150px;
    position: absolute;
    bottom: 9.6rem;
    left: 12rem;
    z-index: 999;
    margin-bottom: 30px;
}

.p5next {
    width: 3rem;
    height: 3rem;
    background: url(../images/p5r.png) no-repeat center center;
    background-size: cover;
    outline: none;
}

.p5prev {
    width: 3rem;
    height: 3rem;
    background: url(../images/p5r.png) no-repeat center center;
    background-size: cover;
    transform: rotate(180deg);
    outline: none;
}

.p5next:hover {
    background: url(../images/p5l.png) no-repeat center center;
    transform: rotate(180deg);
    background-size: cover;
}

.p5prev:hover {
    background: url(../images/p5l.png) no-repeat center center;
    transform: initial;
    background-size: cover;
}


.tab-con .tab-main {
    height: 0;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
}

.tab-con .tab-main.active {
    height: auto;
}



@media(max-width: 1600px) {
    .p5 .p5a li {
        font-size: 3rem;
    }

    .p5 {
        padding-left: 4rem;
    }

    .p5 .p5a {
        left: 4rem;
    }

    .p5-btn {
        left: 4rem;
    }
}

@media(max-width: 1366px) {
    .p5 {
        width: 100%;
        padding: 4rem 15px;
    }

    .p5 .p5a li {
        font-size: 2.5rem;
    }

    .p5 .p5a {
        left: 1rem;
    }

    .p5-swiper1 {
        margin-top: 14.95rem;
    }

    .p5-swiper2 .swiper-slide {
        margin: 2rem;
        width: 100%;
    }
}

@media(max-width: 768px) {
    .p5 .p5-title h3 {
        text-align: center;
    }

    .p5 .p5a {
        width: 100%;
        position: initial;
        justify-content: space-between;
        margin-top: 2rem;
    }

    .p5 .p5a li {
        margin: 0;
    }

    .p5-swiper .swiper-slide a {
        min-height: 15rem;
    }

    .p5-swiper .swiper-slide {
        width: 100%;
    }

    .p5-swiper .swiper-slide a .img {
        width: 55%;
    }

    .p5-btn {
        left: 15px;
    }

    .p5-swiper1 {
        margin-top: 3.35rem;
    }

    .p5-swiper2 {
        width: 60%;
    }

    .p5-swiper2 .swiper-slide {
        margin: 0.5rem
    }
}




@media(max-width: 500px) {
    .p5-swiper .swiper-slide a .cont h3 {
        font-size: 2.2rem;
    }

    .p5-swiper .swiper-slide a .cont p {
        font-size: 1.6rem;
    }

    .p5-swiper .swiper-slide a .cont span {
        font-size: 1.4rem;
    }

    .p5-btn {
        width: 82px;
        bottom: 3rem;
        left: 8px;
    }

}



.p6 {
    background: url(../images/line8.png) repeat center center;
    padding-top: 4rem;
    padding-bottom: 3rem;

}

.p6-title h3 {
    font-size: 2.4rem;
    color: #131313;
    margin-bottom: 2.05rem;
}

.p6a {
    display: flex;
    justify-content: space-between;
}

.p6a1 {
    width: 62.5%;
    position: relative;

}

.p6a1 .p6a1a iframe {
    width: 100%;
}

.p6a1 .p6a1a {
    /*position: absolute;*/
    /*left: 50%;*/
    /*transform: translateX(-50%);*/



}

.p6a1 .pv-video-player {
    width: 100% !important;
}


.p6a1 .p6a1a img {
    display: block;
    width: 100%;
}

.p6a1 .p6a2a {
    display: flex;
    justify-content: space-between;
    margin-top: 4.9rem;
}

.p6a1 .p6a2a li a {
    display: block;
}

.p6a1 .p6a2a li a h3 {
    font-size: 3rem;
    color: #e60013;
    font-weight: 400;
    position: relative;
}

.p6a1 .p6a2a li a h3::after {
    content: "";
    width: 1rem;
    height: 2px;
    background: #e60013;
    position: absolute;
    left: 0;
    top: -1rem;
}

.p6a1 .p6a2a li a span {
    font-size: 1rem;
    color: #000000;
    line-height: 1.8;
    letter-spacing: 4px
}

.p6a1 .p6a2a li:last-child {
    margin-right: -50px;
}

.p6a2 {
    width: 27.78%;
    height: 100%;
    background-color: #f4f4f4;
    padding: 1.6rem 1.65rem 1.9rem 1.3rem;
}

.p6a2 h3 {
    font-size: 1.8rem;
    color: #e60013;
    margin-bottom: 0.7rem;
}

.p6a2 p {
    font-size: 0.8rem;
    color: #131313;
    line-height: 2.06;
    text-indent: 2em;
}

@media(max-width: 768px) {
    .p6a {
        flex-wrap: wrap;
    }

    .p6a1 {
        width: 100%;
    }

    .p6a1 .p6a2a li:last-child {
        margin-right: 0;
    }

    .p6a2 {
        width: 100%;
        margin-top: 6%;
    }
}

@media(max-width: 500px) {
    .p6a2 h3 {
        font-size: 2.3rem;
    }

    .p6a2 p {
        font-size: 1.4rem;
    }

    .p6a1 .p6a2a li a span {

        letter-spacing: 0
    }

}




.p7 {
    background: #f4f4f4;
    padding-top: 4.05rem;
    padding-bottom: 2rem;
}

.p7-title h3 {
    font-size: 2.4rem;
    color: #131313;
}

.p7a {
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
}

.p7a1 {
    width: 60.41%;
}


.p7a1a1 {
    display: flex;
}

.p7a1a1 li {
    width: 10.35rem;
}

.p7a1a1 li a {
    display: block;
    font-size: 1.05rem;
    color: #333333;
    line-height: 3.05rem;
    text-align: center;
    font-weight: 700;
}

.p7a1a {
    display: flex;
    justify-content: space-between;
    height: 3.05rem;
    background: #fff;
    border: 1px solid #e2e2e2;
    margin-bottom: 1.45rem;
}

.p7a1a>a {
    line-height: 3.05rem;
    font-size: 0.78rem;
    color: #777777;
    margin-right: 0.95rem;
}

.p7a1b1 li a {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}

.p7a1b1 li a .img {
    width: 37.49%;
}

.p7a1b1 li a .img img {
    width: 100%;
}

.p7a1b1 li a .cont {
    width: 54%;
    padding-right: 1rem;
}

.p7a1b1 li a .cont h3 {
    font-size: 1.05rem;
    color: #333333;
    margin-bottom: 1.5rem;
}

.p7a1b1 li a .cont p {
    font-size: 0.78rem;
    line-height: 1.54;
    color: #999999;
}

.p7a1b2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.p7a1b2 li {
    width: 50%;
}

.p7a1b2 li a {
    display: block;
    font-size: 0.85rem;
    line-height: 2.1;
    color: #666666;
    background: url(../images/line9.png) no-repeat left center;
    padding-left: 1.5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.p7a1a1 li.cur {
    background-color: #e60013;
}

.p7a1a1 li.cur a {
    color: #fff;
}

.p7a2 {
    width: 36.67%;
}

.p7a2a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    border: 1px solid #e2e2e2;
    height: 3.05rem;
    line-height: 3.05rem;
    margin-bottom: 1.8rem;
}

.p7a2a h3 {
    font-size: 1.05rem;
    color: #333333;
    background: url(../images/cj.png) no-repeat 0.8rem center;
    padding-left: 3.3rem;
}

.p7a2a a {
    font-size: 0.78rem;
    color: #777777;
    margin-right: 0.65rem;
}


.p7a2b li a {
    display: block;
    border-bottom: 1px dashed #e0e0e0;
    padding-bottom: 1rem;
    margin-bottom: 1.1rem;
}

.p7a2b li:last-child a {
    border: none;
}

.p7a2b li a h3 {
    font-size: 0.91rem;
    color: #333333;
    padding-left: 2.35rem;
    margin-bottom: 0.6rem;
    position: relative;
}

.p7a2b li a h3::before {
    content: "Q";
    width: 1.55rem;
    height: 1.55rem;
    background-color: #131313;
    line-height: 1.55rem;
    text-align: center;
    font-size: 0.78rem;
    color: #ffffff;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}


.p7a2b li a p {
    font-size: 0.78rem;
    color: #999999;
    line-height: 2;
    padding-left: 2.35rem;
    position: relative;
}

.p7a2b li a p::before {
    content: "A";
    width: 1.55rem;
    height: 1.55rem;
    background-color: #e60013;
    line-height: 1.55rem;
    text-align: center;
    font-size: 0.78rem;
    color: #ffffff;
    position: absolute;
    left: 0;
    top: -0.1rem;
}



@media(max-width: 1024px) {
    .p7a2a h3 {
        background-size: 20% auto;
    }
}

@media(max-width: 768px) {
    .p7a {
        flex-wrap: wrap;
    }

    .p7a1 {
        width: 100%;
    }

    .p7a2 {
        width: 100%;
        margin-top: 6%;
    }
}

@media(max-width: 500px) {
    .p7a1b1 li a .img {
        width: 100%;
    }

    .p7a1b1 li a {
        flex-wrap: wrap;
    }

    .p7a1b1 li a .cont {
        width: 100%;
    }

    .p7a1a1 li a {
        font-size: 1.5rem;
    }

    .p7a1b1 li a .cont h3 {
        font-size: 1.5rem;
        margin: 0.8rem 0;
    }

    .p7a1b1 li a .cont p {
        font-size: 1.3rem;
    }

    .p7a1b2 li {
        width: 100%;
    }

    .p7a1b2 li a {
        font-size: 1.4rem;
        padding-left: 2rem;
    }

    .p7a2a h3 {
        font-size: 1.5rem;
    }

    .p7a2b li a h3 {
        font-size: 1.4rem;
    }

    .p7a2b li a p {
        font-size: 1.4rem;
    }

    .p7a2b li a p::before {
        top: 0.5rem;
    }
}




.p8 {
    background: #313131;
    padding-top: 2.5rem;
}

.p8>.wh1440 {
    display: flex;
    justify-content: space-between;
}

.p8a {
    width: 10.48%;
}

.p8a .img {
    width: 100%;
    padding: 6px;
    border: 1px solid #fff;
}

.p8a .img img {
    display: block;
    width: 100%;
}

.p8a h3 {
    font-size: 14px;
    line-height: 2;
    color: #f9f9f9;
    opacity: 0.7;
    font-weight: 400;
    text-align: center;
    margin-top: 1rem;
}

.p8b {
    display: flex;
    justify-content: space-between;
    width: 82%;
}

.p8b .title {
    font-size: 1.5rem;
    color: #f9f9f9;
    position: relative;
    margin-bottom: 2.8rem;
}

.p8b .title::after {
    content: "";
    width: 2.2rem;
    height: 2px;
    background-color: #bfbfbf;
    position: absolute;
    bottom: -1.1rem;
    left: 0;
}

.p8b dd a {
    display: block;
    font-size: 0.7rem;
    line-height: 2.14;
    color: #f9f9f9;
    opacity: 0.7;
    letter-spacing: 2.5px;
}

.p8b p {
    font-size: 0.7rem;
    line-height: 2.14;
    color: #f9f9f9;
    opacity: 0.7;
    letter-spacing: 2.5px;
}

.p8c {
    width: 10%;
}

.p8c .title {
    font-size: 1.5rem;
    color: #f9f9f9;
    position: relative;
    margin-bottom: 6.3rem;
}

.p8c .title::after {
    content: "";
    width: 2.2rem;
    height: 2px;
    background-color: #bfbfbf;
    position: absolute;
    bottom: -1.1rem;
    left: 0;
}

.p8c a {
    width: 6.5rem;
    height: 1.8rem;
    background: #e60013 url(../images/line10.png) no-repeat 1.2rem center;
    display: block;
    font-size: 0.7rem;
    color: #f9f9f9;
    line-height: 1.8rem;
    text-indent: 2.5rem;
}

.p9 {
    border-top: 1px solid rgba(255, 255, 255, .2);
    margin-top: 5.6rem;
    padding: 1rem 0;
    font-size: 12px;
    color: rgba(255, 255, 255, .5);
    line-height: 2;
}

.p9 a {
    color: rgba(255, 255, 255, .5);
}


@media(max-width: 768px) {
    .p8a {
        width: 20.8%;
    }

    .p8c {
        width: 28%;
    }
}

@media(max-width: 500px) {
    .p8a {
        width: 34.8%;
    }

    .p8c {
        width: 41%;
    }

    .p8c a {
        width: 8.5rem;
        height: 2.8rem;
        line-height: 2.8rem;
        text-indent: 2.9rem;
    }

    .p8c .title {
        font-size: 1.8rem;
    }

    .p8 {
        padding-bottom: 2.5rem;
        display: none;
    }
}




/*æ‰‹æœºåº•éƒ¨*/
@media (max-width:768px) {
    .db {
        display: block !important;
    }
}


.dbb {
    height: 50px;
}

/* é¡µè„š */
.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #000;
}

.footer ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footer ul li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    color: #ffffff;
    line-height: 30px;
    padding: 10px 0;
    font-size: 0;
}

.footer ul li.active {
    background: #000;
}

.footer ul li a {
    display: block;
    color: #fff;
}

.footer ul li .iconfont {
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.footer ul li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
}


.footer li .icon-home {
    background: url(../images/fa1.png) no-repeat;
    width: 20px;
    height: 20px;
}

.footer li .icon-home2 {
    background: url(../images/fa2.png) no-repeat;
    width: 20px;
    height: 20px;
}

.footer li .icon-phone {
    background: url(../images/fa3.png) no-repeat;
    width: 20px;
    height: 20px;
}

.footer li .icon-contact {
    background: url(../images/fa4.png) no-repeat;
    width: 20px;
    height: 20px;
}

.footer li .icon-phone:before {
    font-size: 0;
}

.footer ul li a {
    border-left: 1px solid #fff;
}


.sun-delay0 {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.sun-delay1 {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.sun-delay2 {
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

.sun-delay3 {
    -webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
}

.sun-delay4 {
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
}

.sun-delay5 {
    -webkit-transition-delay: 1.2s;
    transition-delay: 1.2s;
}

.sun-delay6 {
    -webkit-transition-delay: 1.4s;
    transition-delay: 1.4s;
}

.sun-delay7 {
    -webkit-transition-delay: 1.6s;
    transition-delay: 1.6s;
}

.sun-delay8 {
    -webkit-transition-delay: 1.8s;
    transition-delay: 1.8s;
}

.sun-delay9 {
    -webkit-transition-delay: 2s;
    transition-delay: 2s;
}

.sun-delay10 {
    -webkit-transition-delay: 2.2s;
    transition-delay: 2.2s;
}

.sun-ani-left,
.sun-ani-down,
.sun-ani-up,
.sun-ani-right {
    opacity: 0;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.sun-ani-left {
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
}

.sun-ani-down {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
}


.sun-ani-up {
    -webkit-transform: translateY(-100px);
    transform: translateY(100px);
}

.sun-ani-right {
    -webkit-transform: translatex(100px);
    transform: translatex(100px);
}

.actives .sun-ani-left {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.active .sun-ani-left {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.active .sun-ani-down {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.active .sun-ani-up {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.active .sun-ani-right {
    opacity: 1;
    -webkit-transform: translatex(0);
    transform: translatex(0);
}


/* factory */
.factory img {
    margin-right: 7px;
    margin-bottom: 16px;
}

.factory img:nth-child(3n) {
    margin-right: 0;
}

@media (max-width: 800px) {
    .factory img {
        margin-right: 0%;
    }
}